.portfolio-list {
  list-style: none;
  padding: 0;
}

@media screen and (min-width: 30rem) {
  .portfolio-list {
    columns: 2 auto;
    column-gap: 2rem;
  }
}

@media screen and (min-width: 48rem) {
  .portfolio-list {
    columns: 3 auto;
  }
}

.portfolio-list li {
  margin-bottom: 2rem;
}

.portfolio-list a {
	display: inline-block;
}

.portfolio-list img {
  object-fit: cover;
  width: auto;
}
